.version.project_05 /* version checker */
{
	color: #0000F8;
	background-color: #17D7B8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 959.6750000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu20093
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u20093
{
	z-index: 97;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u20093-bw
{
	z-index: 97;
}

#u20091
{
	z-index: 98;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu20037
{
	z-index: 100;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u20059
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20060
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20063-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20060:hover #u20063-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20060:hover #u20063-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20080
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u20083-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20060.MuseMenuActive #u20063-4,#u20081:hover #u20083-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20060.MuseMenuActive #u20063-4 p,#u20081:hover #u20083-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20045
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u20049-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20081.MuseMenuActive #u20083-4,#u20048:hover #u20049-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20081.MuseMenuActive #u20083-4 p,#u20048:hover #u20049-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20073
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u20081,#u20048,#u20074
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20060:hover,#u20074:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u20077-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20048.MuseMenuActive #u20049-4,#u20074:hover #u20077-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20048.MuseMenuActive #u20049-4 p,#u20074:hover #u20077-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20052
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u20055
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20058-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20074.MuseMenuActive #u20077-4,#u20055:hover #u20058-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20055.MuseMenuActive #u20058-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u20074.MuseMenuActive #u20077-4 p,#u20055:hover #u20058-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20038
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u20041-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20039:hover #u20041-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20055.MuseMenuActive #u20058-4 p,#u20039:hover #u20041-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20066
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u20039,#u20069
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u20072-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u20039.MuseMenuActive #u20041-4,#u20069:hover #u20072-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20069.MuseMenuActive #u20072-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u20039.MuseMenuActive #u20041-4 p,#u20069:hover #u20072-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u20069.MuseMenuActive #u20072-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u20005
{
	z-index: 92;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u20005_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u20036-4
{
	z-index: 93;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u20005-bw
{
	z-index: 92;
	min-height: 105px;
	margin-top: -1px;
}

#u20087-6
{
	z-index: 80;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#pslideshowu20007
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#slideshowu20007
{
	z-index: 45;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u20025
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u20025popup
{
	z-index: 46;
}

#u20583
{
	z-index: 47;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20985
{
	z-index: 49;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20994
{
	z-index: 51;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21003
{
	z-index: 53;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21012
{
	z-index: 55;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21021
{
	z-index: 57;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20583_clip,#u20985_clip,#u20994_clip,#u21003_clip,#u21012_clip,#u21021_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u20583_img,#u20985_img,#u20994_img,#u21003_img,#u21012_img,#u21021_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u20018
{
	position: absolute;
	width: 500px;
}

#u20018popup
{
	z-index: 59;
}

#u20586
{
	z-index: 60;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20988
{
	z-index: 62;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u20997
{
	z-index: 64;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u21006
{
	z-index: 66;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u21015
{
	z-index: 68;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u21024
{
	z-index: 70;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u20586.SSSlideLinkSelected,#u20988.SSSlideLinkSelected,#u20997.SSSlideLinkSelected,#u21006.SSSlideLinkSelected,#u21015.SSSlideLinkSelected,#u21024.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20586_clip,#u20988_clip,#u20997_clip,#u21006_clip,#u21015_clip,#u21024_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u20586_img,#u20988_img,#u20997_img,#u21006_img,#u21015_img,#u21024_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u20015-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u20015-4popup
{
	z-index: 72;
}

#u20032-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u20032-4popup
{
	z-index: 76;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u20033-4
{
	z-index: 143;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u20095-4
{
	z-index: 41;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u20095-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u20095-2
{
	padding-top: 11px;
}

#u20094-12
{
	z-index: 29;
	width: 568px;
	min-height: 321px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 35px;
	position: relative;
}

#u20094-12:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 321px;
	width: 568px;
	margin: 35px 0px 0px 120px;
}

#u20094-12:hover p
{
	color: #565656;
	visibility: inherit;
}

#u20094-2
{
	font-size: 30px;
	line-height: 36px;
}

#u20094-4
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u20094-5,#u20094-7,#u20094-8,#u20094-10
{
	font-size: 18px;
	line-height: 25px;
}

#pu20004-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 10px;
}

#u20004-4
{
	z-index: 147;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20096-4
{
	z-index: 163;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20002-4
{
	z-index: 151;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u20035-4
{
	z-index: 167;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu20090-4
{
	width: 0.01px;
	margin-left: 120px;
}

#u20090-4
{
	z-index: 155;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u20088-4
{
	z-index: 171;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#pu20515-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 3px;
}

#u20515-4
{
	z-index: 179;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20516-4
{
	z-index: 183;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#pu20002-4,#pu20034-4
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 1px;
}

#u20034-4
{
	z-index: 159;
	width: 98px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u20003-4
{
	z-index: 175;
	width: 470px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	font-size: 18px;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u20089-6
{
	z-index: 86;
	width: 285px;
	min-height: 78px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 41px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

